html {
    font-family: Manrope;
}

body {
    padding: 0;
    margin: 0;
    font-family: 'Manrope', sans-serif;
}

.virtical-nav,
.flex-desktop-header,
.social-media-links p,
.social-media-links time,
.unsplash-img-desktop,
.book-a-meating .desktop-p,
footer .arrow,
.hero-desktop {
    display: none;
}

/*
.flex-navbar {
    background-color: #2b2c30;
    width: 100%;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin: 0 0 20px;

}
*/
.logo {
    width: 30px;
    height: 30px;
    flex-grow: 0;
    margin: 1.2px 8.2px 0 0;
}

/*
.flex-navbar>div {
    display: flex;
    align-items: center;
    justify-content: center;

}
*/
.flex-item img {
    display: block;
    width: 30px;
    height: 30px;
    object-fit: contain;

}

/*
.caption {
    margin-left: 25px;
}

.caption a {
    margin: 20px 85px 15px 0px;
    font-family: Manrope;
    font-size: 18px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #000;
}
*/

/*
.Headline {
    display: block;
    width: auto;
    max-width: 1023px;
    height: 161px;
    margin: 15px 24px 24px;
    font-family: Manrope;
    font-size: 30px;
    font-weight: 800;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #000;

}
*/

.social-media-background {
    background-color: #b7f0ff;
}

/*
.hero {
    width: 100%;
    height: auto;
    margin: 0 0 11px;
    object-fit: contain;
}


.social-media-links {
    display: flex;
    justify-content: end;
}
*/
.social-media-links a {
    margin-right: 10px;

}

.social-media-link :hover {
    color: #1a73e8;

}

.social-media-link img {
    width: 30px;
    height: 31px;
    object-fit: contain;
    margin-bottom: 8px;
}



@media (min-width : 1024px) {
    .body {
        margin-left: 67px;
        height: 100%;
    }

    .desktop-container {
        height: 100%;
        position: relative;
    }

    .flex-desktop-header {
        display: flex;
        justify-content: space-between;

    }

    .flex-desktop-header img {
        width: 61px;
        height: 61px;
        margin: 16px 0 0 73px;
    }

    .flex-desktop-header button {
        width: 192px;
        height: 46px;
        justify-content: center;
        align-items: center;
        margin: 33px 66px 82px 35px;
        background-color: #1a73e8;
    }

    .flex-desktop-header p {
        flex-grow: 0;
        font-family: Inter;
        font-size: 16px;
        font-weight: 600;
        font-stretch: normal;
        font-style: normal;
        letter-spacing: 0.32px;
        text-align: center;
        color: #fff;
    }

    .hero {
        display: none;
    }

    .social-media-container {
        text-align: right;
    }

    .social-media-background {
        padding: 0;
    }

    .hero-desktop {
        display: block;
        width: 1207px;
        height: 469px;
        margin: 0 0 23px;
        display: inline-block;
        object-fit: contain;

    }


    .virtical-nav {
        display: block;
        width: 67px;
        height: 100%;
        background-color: #1f1f21;
        position: absolute;

    }

    .virtical-nav img {
        width: 31px;
        height: 31px;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        gap: 5px;
        padding: 31px 19px 22px 17px;
        object-fit: contain;
    }

    .virtical-nav div {
        margin: 22px 6px 0 7px;
        transform: rotate(-90deg);
        font-family: Manrope;
        font-size: 16px;
        font-weight: 600;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.1;
        letter-spacing: normal;
        text-align: left;
        color: #fff;
    }

    .flex-navbar {
        display: none;
    }

    .caption {
        margin: 0px 0 25px 57px;
        font-family: Manrope;
        font-size: 18px;
        font-weight: 500;
    }

    .Headline {
        margin: 25px 35px 25px 57px;
        font-family: Manrope;
        font-size: 60px;
        font-weight: 800;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.33;
        letter-spacing: -1.2px;
        text-align: left;
        color: #000;
    }

    .social-media-links {
        margin: 0 208px 0 168px;
    }

    .social-media-links p {
        display: inline;
        font-family: Manrope;
        font-size: 18px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        letter-spacing: normal;
        text-align: left;
        color: #000;
    }

    .social-media-links img {
        width: 48px;
        height: 48px;
    }

    .social-media-links {
        gap: 10px;
    }

    .social-media-links time {
        display: inline-block;
        flex-basis: 70%;
        text-align: left;
        padding-top: 16px;
        font-family: Manrope;
        font-size: 18px;
        font-weight: 500;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: normal;
        text-align: left;
        color: #000;

    }

}

/*End Header Section */

/*
.a1 {
    margin: 13px 24px 20px;
    font-family: Manrope;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.75;
    letter-spacing: normal;
    text-align: left;
    color: #000;
}
*/
.a1 a {
    font-weight: bold;
    color: #1a73e8;
}

.article span {
    display: block;
    margin-bottom: 20px;
}


/*
.fall-rates-image {
    width: 100%;
    height: auto;
    margin: 20px 0px 7px 0px;
    object-fit: contain;
}
*/

.quote-container {
    width: auto;
    margin: 7px 24px 15px;
    padding: 23px 21px 15px 14px;
    background-color: rgba(26, 115, 232, 0.05);
}

/*
.quote-container .double-quotes-img {
    width: 24px;
    height: 24px;
    display: block;
}


.quote-container .quete-text {
    display: block;
    margin: 13px 0 0 3px;
    font-family: Manrope;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #000;
}

*/
body h3 {
    margin: 15px 24px;
    font-family: Manrope;
    font-size: 18px;
    font-weight: 800;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #000;
}


.article {
    margin: 15px 24px 16px;
    font-family: Manrope;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: left;
    color: #000;
}



.success-of-startups {
    margin: 16px 0 0;
    padding: 24px 24px 15px;
    background-color: #b7f0ff;
}

/*
.success-of-startups-title {
    margin: 0 22px 53px 0;
    font-family: Manrope;
    font-size: 20px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: -0.4px;
    text-align: left;
    color: #261717;
}
*/

.success-of-startups img {
    width: 40px;
    height: 40px;
    margin: 0px 22px 15px 0;
    object-fit: contain;
}

.success-of-startups p {
    display: inline;
    font-family: Manrope;
    font-size: 20px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 2;
    letter-spacing: normal;
    text-align: center;
    color: #261717;
}

.success-of-startups span {
    display: block;
    width: 311px;
    height: 1px;
    margin: 15px 0 22px 1px;
    background-color: #349db9;
}

.success-of-startups div {
    height: 45px;
    display: flex;
}


.unsplash-img {
    width: 100%;
    height: auto;
    margin: 0px 0 28px;
    object-fit: contain;
}

/*
section .challenges-title {
    margin: 20px 49px 20px 27px;
    font-family: Manrope;
    font-size: 22px;
    font-weight: 800;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.57;
    letter-spacing: normal;
    text-align: left;
    color: #000;

}
*/
.challengas-container {
    background-color: #b7f0ff;
}

/*
.challengas-container span {
    display: block;
    margin-bottom: 20px;
}

.challengas-container p {
    font-family: Manrope;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: left;
    color: #1c1616;
}


.child-img {
    width: 100%;
    height: auto;
    flex-grow: 0;
    max-width: 662px;
    max-height: 448px;
}
*/

article .line {
    width: auto;
    height: 1px;
    margin-top: 5px;
    background-color: #000;
}



.quote-container2 {
    margin: 12px 0px 14px;
    padding: 34px 30px 60px 24px;
    background-color: rgba(26, 115, 232, 0.05);
}

/*
.quete-text2 {
    margin: 23px 0 0;
    font-family: Manrope;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #000;
}

.quote-container2 .double-quotes-img {
    width: 40px;
    height: 40px;
    object-fit: contain;

}
*/


.a9 a {
    font-weight: bold;
    color: #1a73e8;
}


@media (min-width:1027px) {

    .article,
    .quote-container {
        margin-right: 133px;
        margin-left: 166px;
    }

    h3 {
        margin-left: 166px;
    }

    .quote-container .double-quotes-img {
        width: 88px;
        height: 88px;
        display: block;
    }

    .quote-container {
        display: flex;
    }

    .quote-container .quete-text {
        font-size: 24px;

    }

    .fall-rates-image {
        text-align: center;
        width: 1074px;
        height: 550px;
    }

    .fr-container {
        margin-left: 166px;
    }

    .success-of-startups {
        margin: 41px 133px 38px 92px;
        padding: 25px 763px 108px 74px;
    }

    .unsplash-img {
        display: none;
    }

    .success {
        position: relative;
    }

    .unsplash-img-desktop {
        width: 880px;
        height: 388px;
        display: block;
        position: absolute;
        top: 25px;
        right: 0;

    }

    .challenges-title {
        margin: 0;
        margin-bottom: 16px;
        display: inline;
        padding-left: 166px;
    }

    .challenges {
        display: flex;
    }

    .challengas-container {
        margin-top: 0;
        margin-left: 107px;
    }

    .quote-container2 {
        background-color: #b7f0ff;
        display: flex;
    }

    .quote-container2 .double-quotes-img {
        width: 88px;
        height: 88px;
    }

    .quete-text2 {
        font-size: 24px;
    }

}

/*
.contact {
    display: flex;
    justify-content: space-between;
    margin-top: 27px;
}

.share {
    margin: 0px 125px 26px 24px;
    font-family: Manrope;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #000;
}
*/

.book-a-meating {
    background-color: #007aff;
}

/*
.book-a-meating p {
    flex-grow: 0;
    margin: 0 104px 0.1px 0;
    font-family: Manrope;
    font-size: 29px;
    font-weight: 800;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #fff;
}
*/
.book-a-meating div {
    flex-grow: 0;
    font-family: Inter;
    font-size: 16px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.4;
    letter-spacing: 0.32px;
    text-align: left;
    color: #007aff;
}

/*
.book-a-meating button {
    width: 100%;
    flex-grow: 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin: 0.1px 0 0;
    padding: 12px 24px;
    background-color: #fff;
}
*/
.fa-solid .fa-arrow-right-long {
    flex-grow: 0;
    color: #007aff;
    font-size: 24px;
}

/* .about-company {
    margin: 0 0 31px;
    padding: 70px 21px 0 27px;
    background-color: #000;
} */

.about-company div {
    margin: 24px 36.1px 31px 0px;
    font-family: Manrope;
    font-size: 20px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.1;
    letter-spacing: normal;
    text-align: left;
    color: #fff;
}

/* .about-company p {
    font-family: Manrope;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.6;
    letter-spacing: normal;
    text-align: left;
    color: #fff;
} */

.about-company a {
    flex-grow: 0;
    margin: 31px 0px 16px 0;
    font-family: Manrope;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.6;
    letter-spacing: normal;
    text-align: left;
    color: #fff;
    display: block;
    text-decoration: none;

}

footer .social-media-links {
    display: flex;
    justify-content: start;
}


/* footer .copy-right {
    flex-grow: 0;
    margin: 31px 10px 31px 27px;
    font-family: Manrope;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.6;
    letter-spacing: normal;
    text-align: left;
    color: #6e6e73;
} */


/* footer .footer-flex {
    display: flex;
    justify-content: space-between;

} */

footer .footer-flex a {
    margin: 0px 22px 0 0px;
    font-family: Manrope;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.6;
    letter-spacing: normal;
    text-align: right;
    color: #444;
    text-decoration: none;
}

.footer-flex div {
    width: 60%;
    margin-left: 29px;
}


@media(min-width: 1027px) {
    section .contact {
        justify-content: start;
        margin-bottom: 54px;
    }

    .contact div {
        padding: 0;
        margin: 0;

    }

    .contact .share {
        padding-top: 8px;
        margin-right: 16px;
        font-size: 24px;
        margin-left: 166px;

    }

    .book-a-meating {
        display: flex;
        justify-content: space-between;
        padding: 35px 133px 34px 151px;
    }

    .book-a-meating button {

        width: 267px;
        height: 48px;
    }

    .book-a-meating p {
        display: none;
    }

    .book-a-meating .desktop-p {
        display: block;
        font-family: Manrope;
        font-size: 40px;
        font-weight: 800;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.46;
        letter-spacing: normal;
        text-align: left;
        color: #fff;
    }

    .about-company {
        display: flex;
        flex-wrap: wrap;
        gap: 0px 150px;
        padding-right: 183px;

    }

    .about-company .about {
        flex-basis: 25%;
    }

    footer img {
        background-color: #fff;
        border-radius: 50%;
    }

    footer .arrow {
        display: block;
        width: 24px;
        height: 24px;
        flex-grow: 0;
        object-fit: contain;
        border-radius: 24px;
        background-color: #1a73e8;
        margin: 8px 0 0 980px;
        padding: 16px 10px;
    }

    footer .social-media-links {
        width: 1312px;
    }

    footer .social-media-links img :hover {
        color: white;
    }

    .about-company+div {
        display: flex;
        justify-content: space-between;
    }

    .footer-flex {
        padding-top: 20px;
    }
}